{
  "alfredsnippet" : {
    "snippet" : "rsync -rltvp --delete ~\/Sync\/ \/Volumes\/980NVMe500GB\/Sync\/",
    "uid" : "30709364-FADC-486F-9BFC-8FD4F8E24C01",
    "name" : "Sync Sync folder from home directory to external drive, preserve attributes, and delete extra files in target.",
    "keyword" : "rsync_home_sync_to_512gb_ssd"
  }
}